<div class="container mb-4 typewriter">
    <form action="/sendmsg.php" id="contact">
        <fieldset>
            <legend class="pixelish glitch" style="width: auto; font-size: 60px;" data-text="Contact Us">Contact Us</legend>
            <?php
            if (!empty($_GET['contact'])) {
                $class = "warning";
                if ($_GET['contact'] == '1') {
                    $message = "Your message was sent.";
                    $class = "success";
                } else {
                    $message = "There was a problem.  Double-check your email address and try again.";
                }
                ?>
                <div class="alert border border-<?php echo $class; ?>">
                    <?php echo $message; ?>
                </div>
                <?php
            }
            ?>
            <div class="form-group">
                <label for="name" class="text-white">Name</label>
                <input type="text" class="form-control" id="name" name="name" aria-describedby="nameHelp" placeholder="Enter name">
                <small id="nameHelp" class="form-text text-muted"></small>
            </div>
            <div class="form-group">
                <label for="email" class="text-white">Email address</label>
                <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Enter email">
                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
            </div>

            <div class="form-group">
                <label for="message" class="text-white">Message</label>
                <textarea class="form-control" id="message" rows="5" name="message">Hello, I'm interested in protecting my data with a private server.  Please email me back asap.</textarea>
            </div>
        </fieldset>

        <button type="submit" class="btn btn-outline-primary">Send Message</button>
    </form>
</div>